
#stacks_in_28942_page64 {
	padding:  20px;
}

#stacks_in_29169_page64 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_29170_page64 {
	word-spacing: 4px;
	font-size: 130%;
}

#stacks_in_34488_page64 {
	margin: 0px 0px 50px 0px;
}

#stacks_out_34391_page64 {
	width: 65%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_34411_page64 #myExtraContent2,
#ExtraContentPlusstacks_in_34411_page64 #fs {
	display: none;
}


#stacks_in_34412_page64 {
	margin: 100px 0px 0px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_34467_page64 #myExtraContent4,
#ExtraContentPlusstacks_in_34467_page64 #fs {
	display: none;
}

/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_34448_page64 #myExtraContent3,
#ExtraContentPlusstacks_in_34448_page64 #fs {
	display: none;
}


#stacks_in_34449_page64 {
	margin: 0px 60px 0px 0px;
}
